/*  [ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/*  [ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
    Default Class Selectors and ID Selectors have been created for you.
    These styles can be customised or removed to suit your design requirements.
    Alter the Property and Value to reflect your design as required.
    They are applied to content through the word editor.
    COPY ALL to FTBDesign.css
*/


.blue-CTA {
    background: #00435a url(/Templates/_images/CTA_whitearrow.png) no-repeat right 20px center;
    background-size: 14px;
    color: #ffffff !important;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    letter-spacing: 2px;
    padding: 10px 40px 10px 20px;
    margin: 30px 0 0 0;
    display: inline-block;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.blue-CTA a{
    border: none;
}
.blue-CTA + .blue-CTA {
    margin: 0 0 0 50px
}
.blue-CTA:hover {
    background-position: right 15px center;
     color: #ffffff;
}

.PDF-Download{
    background-image: url(/Images/_Icons/icon_PDF.png), url(/Images/_Icons/icon_DownArrow.png);
    background-position: left 10px center, right 10px top 12px;
    background-repeat: no-repeat, no-repeat;
    color: #00435a;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    letter-spacing: 2px;
    padding: 10px 40px 10px 50px;
    margin: 00px 0 0 0;
    display: inline-block;
    font-size: 14px;
    border:1px solid #00435a;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#section1 .PDF-Download {
    background-color: #FFF;
    margin-bottom: 25px;
}

#section1 a.PDF-Download {
    color: #00435A;
}
.PDF-Download:hover{
    color: #00435a;
    background-position: left 10px center, right 10px top 17px;
}




.stockistWrapper{

}
.outerStockist{
    width:50%;
    float: left;
    display: block;
    margin: 0 0 20px 0;
    padding: 0 10px;
}
.outerStockist .innerStockist{
    background: #ffffff;
    padding: 20px;
    text-align: center;
}
.outerStockist div .imageWrapper{
    display: block;
    height: 80px;
}
.memberLoggedin  .welcomeMessage{
	display:none;
}
.outerStockist div a{
    text-decoration: none;
}
.outerStockist div a p{
    padding: 6px 40px 6px 20px;
    border: 1px solid #80a1ac;
    color: #00435a;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    background: url('/Templates/_Images/CTA_bluearrow.png') no-repeat right 15px center;
    background-size: 11px;
    display: block;
    margin: 0 auto;
}

.outerStockist div a p:hover {
    transition-duration: 0.2s;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

.outerStockist div img{
    width: auto;
    height: auto;
    max-height: 60px;
    margin: 0 auto;
}
.HTMLContent .half{
    width: 50%;
    float: left
}

#cFContact .CustomCode img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition-duration: 0.2s;
}